/////////////////////////////////////////////////////////////////////////////
//
//   TLCCMDL.HPP
//
//   Copyright (c) 1997 Galacticomm, Inc.         All Rights Reserved
//
//   Teleconference Command List
//   Declaration
//                                               - Phil Henning 5/14/97
//
/////////////////////////////////////////////////////////////////////////////

#ifndef __TLCCMDL_HPP
#define __TLCCMDL_HPP

#include "objmap.h"

class CTlcCommand;

class CTlcCmdList {
private:
     CObjMap* m_cmdMap;

public:
     CTlcCmdList();
     ~CTlcCmdList();

     GBOOL Register(CTlcCommand* pCmd);
     CTlcCommand* GetFirst();
     CTlcCommand* GetNext();
};
#endif // __TLCCMDL_HPP
